:root {
    font-family: sans-serif;
}

.login {
    border: thin solid #ccc;
    border-radius: 0.6em;
    padding: 1rem;
    width: 20em;
    margin-left: 10em;
    box-shadow: 4px 4px 8px #aaa;
}

.login h2 {
    margin:0;
    text-align: right;
    text-transform: uppercase;
    color: #aaa;
}

.login button {
    border: medium solid orange;
    border-radius: 0.6em;
    background-color: white;
    padding: 0.2em 1.2em;
    margin-top: 1em;
    font-size: 1.2em;
}

.login .field label {
    display: block;
    text-transform: capitalize;
}

.login .field input {
    display: block;
    width: 100%;
}

.login .field + .field {
    margin-top: 2em;
}
